Subject: RE: help about TERM type in new cygwin version
From: "Kris Thielemans" <[email-masked]>
To: "Gnuwin" <[email-masked]>
Cc: "'Shizhu Pan'" <[email-masked]>
Date: Thu, 17 Oct 2002 10:17:24 +0100

> Shizhu Pan wrote:
>
> > I have upgrade my cygwin 1.3.2 to 1.3.12, and when I start Vim 6.1 it
> > said that the TERM 'cygwin' not supported, only four 'builtin-xxx'
> > term type is supported.
>
> I assume you mean 1.3.13-2 (the current version).  Vim gives me no such
> message here and works fine with TERM=cygwin.
>
>
>

Hi,

bearing in mind what Joe Buehler said recently about emacs, you should check
your termcap installation (maybe reinstall it via setup?).

Kris Thielemans
(kris.thielemans <at> ic.ac.uk)
Imaging Research Solutions Ltd
Cyclotron Building
Hammersmith Hospital
Du Cane Road
London W12 ONN, United Kingdom

web site address: http://www.irsl.org/~kris

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/